function FileData_Pairs(x)
{
x.t("ipsec","negotiation");
x.t("ipsec","remote");
x.t("ipsec","security-associations");
x.t("ipsec","security");
x.t("ipsec","gateway");
x.t("ipsec","address");
x.t("ipsec","local");
x.t("ipsec","tunnel");
x.t("ipsec","manager");
x.t("ipsec","sas");
x.t("ipsec","protocol");
x.t("ipsec","statistics");
x.t("ipsec","diffie-hellman");
x.t("aes-cbc-256","total");
x.t("aes-cbc-256","negotiated");
x.t("example","tunnel");
x.t("active","ike");
x.t("active","amount");
x.t("active","sas");
x.t("parameter","index");
x.t("negotiation","rekeyed");
x.t("negotiation","stage");
x.t("negotiation","taken");
x.t("isakmp","security-associations");
x.t("isakmp","manual");
x.t("isakmp","dpd");
x.t("isakmp","phase1");
x.t("isakmp","number");
x.t("isakmp","tunnel");
x.t("isakmp","sessions");
x.t("isakmp","keys");
x.t("protocols","configured");
x.t("receiver","accept");
x.t("receiver","sent");
x.t("chaining","(cbc)");
x.t("combined","ipsec");
x.t("combined","crypto");
x.t("combined","ike");
x.t("r-u-there","packets");
x.t("(soft)","expirations");
x.t("method","total");
x.t("method","unknown");
x.t("method","unsupported");
x.t("method","ikev2");
x.t("successes","number");
x.t("successes","phase");
x.t("latest","packet");
x.t("available","attribute");
x.t("mip","l2tp");
x.t("role","system");
x.t("(rekey/keepalive)","rekey");
x.t("dos","cookie-challenge");
x.t("dos","cookie");
x.t("protected","traffic");
x.t("exchanges","dropped");
x.t("exchanges","occur");
x.t("version","total");
x.t("version","ikesa");
x.t("version","invalid");
x.t("cert","payload");
x.t("simultaneously","pdif");
x.t("taking","latest");
x.t("ikev2-ikesa","security-associations");
x.t("inbound","tunnels");
x.t("inbound","esp");
x.t("inbound","sas");
x.t("inbound","system");
x.t("clear","cipher");
x.t("counters","ikev2");
x.t("counters","error");
x.t("description","combined");
x.t("description","vvv");
x.t("description","total");
x.t("description","ikev2");
x.t("description","peer");
x.t("description","map");
x.t("description","local");
x.t("description","flow");
x.t("description","mgr");
x.t("description","demux-stats");
x.t("create","new");
x.t("create","failure");
x.t("(sec)","soft");
x.t("(sec)","hard");
x.t("negotiate","new");
x.t("decrypted","show");
x.t("replies","received");
x.t("replies","sent");
x.t("responded","total");
x.t("responded","negotiations");
x.t("tselsa","lifetime");
x.t("currently","connecting");
x.t("currently","processing");
x.t("currently","connected");
x.t("init","spi");
x.t("translation-traversal","invalid");
x.t("once","encoded");
x.t("key","pre-shared");
x.t("key","exchange");
x.t("key","cypher");
x.t("key","(s)");
x.t("notfiy","payload");
x.t("instance","current");
x.t("instance","command");
x.t("instance","internal");
x.t("instance","show");
x.t("ikev2-stats","display");
x.t("ipsec-ikev1","total");
x.t("(static)","ipsec");
x.t("having","encoded");
x.t("rekeyed","field");
x.t("keepalives","received");
x.t("keepalives","sent");
x.t("events","ikev2");
x.t("queued","packet");
x.t("summary","command");
x.t("summary","show");
x.t("lowest","security");
x.t("octets","total");
x.t("octets","received");
x.t("octets","sent");
x.t("flag","total");
x.t("tables","show");
x.t("descriptions","field");
x.t("current","state");
x.t("current","udp");
x.t("current","ikev2");
x.t("current","peer");
x.t("current","tunnels");
x.t("current","connecting");
x.t("current","half-open");
x.t("current","established");
x.t("current","cookie");
x.t("current","child");
x.t("enabled","disabled");
x.t("secure","hash");
x.t("derived","traffic");
x.t("attr","total");
x.t("attr","len");
x.t("pdif","disconnects");
x.t("rcvd","flag");
x.t("rcvd","total");
x.t("rcvd","number");
x.t("field","description");
x.t("field","ikev1");
x.t("remote","ipsec");
x.t("remote","default");
x.t("rekey","rcvd");
x.t("rekey","response");
x.t("rekey","total");
x.t("rekey","request");
x.t("rekey","messages");
x.t("rekey","enabled/keepalive");
x.t("rekey","ignored");
x.t("rekey","invalid");
x.t("rekey","disabled");
x.t("rekey","occurred");
x.t("rekey","req");
x.t("rekey","rsp");
x.t("rekey","received");
x.t("rekey","enabled/no");
x.t("rekey","statistics");
x.t("rekey","sent");
x.t("(time)","security");
x.t("hash","algorithm-1");
x.t("hash","function");
x.t("hash","match");
x.t("later","active");
x.t("later","message");
x.t("drops","total");
x.t("transform-set-type","unsupported");
x.t("crypto","ipsec");
x.t("crypto","isakmp");
x.t("crypto","ikev2-ikesa");
x.t("crypto","type");
x.t("crypto","command");
x.t("crypto","map");
x.t("crypto","chapter");
x.t("crypto","show");
x.t("crypto","maps");
x.t("crypto","statistics");
x.t("crypto","managers");
x.t("security-associations","summary");
x.t("security-associations","field");
x.t("security-associations","command");
x.t("security-associations","show");
x.t("security-associations","statistics");
x.t("state","current");
x.t("state","state");
x.t("state","displays");
x.t("state","security");
x.t("state","define");
x.t("state","message");
x.t("state","manager");
x.t("state","authentication");
x.t("state","established");
x.t("state","phase");
x.t("state","rekeying");
x.t("state","two");
x.t("state","lookup");
x.t("state","initiator");
x.t("state","describe");
x.t("interface","security");
x.t("interface","peer");
x.t("interface","system");
x.t("errors","total");
x.t("errors","failed");
x.t("errors","number");
x.t("errors","stale");
x.t("errors","invalid");
x.t("errors","occurred");
x.t("errors","encountered");
x.t("errors","cookie");
x.t("sha1-96","total");
x.t("sha1-96","md5-96");
x.t("displays","state");
x.t("displays","ikev2");
x.t("displays","statistics");
x.t("mode","successes");
x.t("mode","failures");
x.t("mode","prf");
x.t("mode","hmac");
x.t("mode","follows");
x.t("mode","cipher");
x.t("mode","quick");
x.t("mode","aggressive");
x.t("mode","letter");
x.t("timer","stats");
x.t("timer","expirations");
x.t("timer","datetime");
x.t("timer","stopped");
x.t("timer","running");
x.t("timer","scheduled");
x.t("timer","statistics");
x.t("(dpd)","statistics");
x.t("support","ikev2");
x.t("look","detailed");
x.t("missed","authentications");
x.t("type","crypto");
x.t("type","type");
x.t("type","total");
x.t("type","unacceptable");
x.t("type","unsupported");
x.t("type","facilitating");
x.t("type","control");
x.t("type","internal");
x.t("type","invalid");
x.t("type","additional");
x.t("type","proposal");
x.t("times","ike");
x.t("times","number");
x.t("times","notify");
x.t("times","tunnel");
x.t("payload","attr");
x.t("payload","rcvd");
x.t("payload","rekey");
x.t("payload","transform-set-type");
x.t("payload","type");
x.t("payload","sen.t");
x.t("payload","total");
x.t("payload","unknown");
x.t("payload","security");
x.t("payload","prot");
x.t("payload","unsupported");
x.t("payload","network");
x.t("payload","len");
x.t("payload","spi");
x.t("payload","ikev2");
x.t("payload","rsvd");
x.t("payload","indicate");
x.t("payload","critical");
x.t("payload","transform-set");
x.t("payload","syntax");
x.t("payload","messages");
x.t("payload","number");
x.t("payload","length");
x.t("payload","proto");
x.t("payload","internal");
x.t("payload","payloads");
x.t("payload","natt");
x.t("payload","invalid");
x.t("payload","ts-type");
x.t("payload","(esp)");
x.t("payload","ts-prot");
x.t("payload","received");
x.t("payload","ts-num");
x.t("payload","protocol");
x.t("payload","cookie");
x.t("payload","nat");
x.t("payload","crit");
x.t("payload","ts_type");
x.t("payload","sent");
x.t("payload","unk");
x.t("vvv","first");
x.t("deletes","far");
x.t("please","look");
x.t("responses","received");
x.t("missing","phase");
x.t("encapsulation","authentication");
x.t("left","lifetime");
x.t("packets","inbound");
x.t("packets","queued");
x.t("packets","total");
x.t("packets","queue");
x.t("packets","decoded");
x.t("packets","bytes");
x.t("packets","encoded");
x.t("packets","encrypted");
x.t("packets","matched");
x.t("packets","failed");
x.t("packets","fail");
x.t("packets","rejected");
x.t("packets","invalid");
x.t("packets","failure");
x.t("packets","transmitted");
x.t("packets","authentication");
x.t("packets","received");
x.t("packets","order");
x.t("packets","dropped");
x.t("packets","sent");
x.t("initially","negotiated");
x.t("pre-shared","key");
x.t("time","total");
x.t("time","remaining");
x.t("strength","modular");
x.t("response","packets");
x.t("response","total");
x.t("response","failed");
x.t("response","messages");
x.t("response","stale");
x.t("establishment","attempts");
x.t("i.e","ike");
x.t("down","inactivity");
x.t("total","tselsa");
x.t("total","create");
x.t("total","octets");
x.t("total","crypto");
x.t("total","errors");
x.t("total","state");
x.t("total","deletes");
x.t("total","packets");
x.t("total","unknown");
x.t("total","unsupported");
x.t("total","invalid-msgid");
x.t("total","ikev2");
x.t("total","ikesa");
x.t("total","hmac");
x.t("total","pad");
x.t("total","attempts");
x.t("total","pkts");
x.t("total","childsa");
x.t("total","flow");
x.t("total","ike");
x.t("total","tunnels");
x.t("total","transforms");
x.t("total","proposals");
x.t("total","number");
x.t("total","stale");
x.t("total","non-init");
x.t("total","internal");
x.t("total","payloads");
x.t("total","invalid");
x.t("total","mobike");
x.t("total","invalid-ke");
x.t("total","cumulative");
x.t("total","cookie");
x.t("total","nat");
x.t("total","no-prop-chosen");
x.t("total","bad");
x.t("sen.t","total");
x.t("subscriber","tunnel");
x.t("subscriber","maps");
x.t("mobile","ipsec");
x.t("unknown","attr");
x.t("unknown","errors");
x.t("unknown","critical");
x.t("unknown","attribute");
x.t("unknown","error");
x.t("unknown","exchange");
x.t("unknown","crit");
x.t("multiple","authentications");
x.t("multiple","authentication");
x.t("default","hmac");
x.t("default","gateway");
x.t("default","provides");
x.t("original","tunnel");
x.t("kilobits","and/or");
x.t("encapsulated","data");
x.t("back","indicate");
x.t("back","notify");
x.t("count","request");
x.t("count","number");
x.t("ike-stats","display");
x.t("queue","later");
x.t("queue","first");
x.t("access","identifiers");
x.t("access","control");
x.t("belongs","outbound");
x.t("new","packets");
x.t("new","ike");
x.t("new","lifetime");
x.t("(kb)","and/or");
x.t("items","displayed");
x.t("advanced","encryption");
x.t("md5","successes");
x.t("md5","total");
x.t("md5","failures");
x.t("hdr","init");
x.t("hdr","rcvd");
x.t("hdr","payload");
x.t("hdr","total");
x.t("hdr","len");
x.t("hdr","resp");
x.t("hdr","rsvd");
x.t("hdr","length");
x.t("hdr","exchange");
x.t("hdr","verr");
x.t("hdr","major");
x.t("hdr","xchg");
x.t("hdr","minor");
x.t("mismatch","total");
x.t("mismatch","pad");
x.t("includes","show");
x.t("command","output");
x.t("recovered","session");
x.t("block","chaining");
x.t("block","cipher");
x.t("1536","bits");
x.t("size","total");
x.t("size","invalid");
x.t("failures","hash");
x.t("failures","due");
x.t("failures","number");
x.t("failures","signing");
x.t("failures","msk");
x.t("failures","phase");
x.t("unacceptable","total");
x.t("unacceptable","unsupported");
x.t("certified","payload");
x.t("security","parameter");
x.t("security","lowest");
x.t("security","payload");
x.t("security","group");
x.t("security","association");
x.t("security","gateway");
x.t("security","level");
x.t("security","highest");
x.t("security","associations");
x.t("status","state");
x.t("status","expired");
x.t("status","certificate");
x.t("status","denial");
x.t("short","errors");
x.t("short","packets/bytes");
x.t("outbound","tunnels");
x.t("outbound","esp");
x.t("outbound","sas");
x.t("outbound","system");
x.t("des","total");
x.t("des","3des");
x.t("soft","lifetime");
x.t("list","(acl)");
x.t("indicates","state");
x.t("indicates","type");
x.t("indicates","internal");
x.t("cerftificates","serial");
x.t("info","handoff-stats");
x.t("prf","md5");
x.t("prf","sha1");
x.t("ike_sa","rekeys");
x.t("found","miss");
x.t("udp","hdr");
x.t("udp","flow");
x.t("udp","header");
x.t("udp","port");
x.t("udp","flows");
x.t("during","entire");
x.t("during","authentication");
x.t("during","phase");
x.t("during","system/security");
x.t("group","ipsec");
x.t("group","total");
x.t("group","default");
x.t("group","security");
x.t("group","group");
x.t("group","len");
x.t("group","provides");
x.t("group","number");
x.t("group","show");
x.t("expire","allowing");
x.t("beginning","state");
x.t("algorithm-1","prf");
x.t("algorithm-1","truncated");
x.t("unsupported","method");
x.t("unsupported","cert");
x.t("unsupported","payload");
x.t("unsupported","certified");
x.t("unsupported","auth");
x.t("unsupported","critical");
x.t("unsupported","transform-set");
x.t("unsupported","notify");
x.t("unsupported","authentication");
x.t("unsupported","crit");
x.t("prot","total");
x.t("treated","received");
x.t("ver","total");
x.t("flags","invalid");
x.t("reject","messages");
x.t("cisco","systems");
x.t("responder","indicates");
x.t("responder","security");
x.t("responder","lifetime");
x.t("responder","lifetime/remaining");
x.t("responder","initiator");
x.t("network","access");
x.t("network","directly");
x.t("network","address");
x.t("l2tp","ipsec");
x.t("l2tp","local");
x.t("handoff-stats","display");
x.t("bits","key");
x.t("bits","default");
x.t("bits","group");
x.t("bits","hmac");
x.t("timeouts","response");
x.t("timeouts","total");
x.t("eap","payload");
x.t("eap","master");
x.t("eap","authentication");
x.t("due","packets");
x.t("due","unknown");
x.t("due","unsupported");
x.t("due","hmac");
x.t("due","pad");
x.t("due","congestion");
x.t("due","proposals");
x.t("due","stale");
x.t("due","transform-sets");
x.t("due","internal");
x.t("due","payloads");
x.t("due","invalid");
x.t("due","bad");
x.t("retransmitted","request");
x.t("retransmitted","message");
x.t("leaving","packets");
x.t("facilitating","security");
x.t("facilitating","traffic");
x.t("facilitating","tunnel");
x.t("traffic","type");
x.t("traffic","sent");
x.t("udr","hdr");
x.t("len","total");
x.t("nonce","payload");
x.t("child_sa","setup");
x.t("child_sa","lifetime");
x.t("fails","total");
x.t("ikev1","ipsec");
x.t("ikev1","ikev2");
x.t("ikev1","map");
x.t("decoded","inbound");
x.t("decoded","errors");
x.t("decoded","security");
x.t("decoded","number");
x.t("decoded","authentication");
x.t("decoded","decode");
x.t("spi","inbound");
x.t("spi","total");
x.t("spi","size");
x.t("spi","security");
x.t("spi","outbound");
x.t("spi","len");
x.t("invalid-msgid","notify");
x.t("counts","current");
x.t("nat-t","keepalive");
x.t("nat-t","statistics");
x.t("num","total");
x.t("directly","leaving");
x.t("name","crypto");
x.t("name","access");
x.t("name","name");
x.t("name","concatenates");
x.t("name","application");
x.t("name","system");
x.t("association","active");
x.t("association","protected");
x.t("association","decrypted");
x.t("association","current");
x.t("association","enabled");
x.t("association","derived");
x.t("association","crypto");
x.t("association","sha1-96");
x.t("association","state");
x.t("association","original");
x.t("association","belongs");
x.t("association","expire");
x.t("association","decoded");
x.t("association","encoded");
x.t("association","pkts");
x.t("association","local");
x.t("association","rekeys");
x.t("association","hard");
x.t("association","expires");
x.t("association","null");
x.t("association","established");
x.t("association","dynamic");
x.t("association","(sa)");
x.t("association","rekeying");
x.t("association","created");
x.t("association","transform");
x.t("ikev2","ipsec");
x.t("ikev2","dos");
x.t("ikev2","exchanges");
x.t("ikev2","octets");
x.t("ikev2","rekey");
x.t("ikev2","timer");
x.t("ikev2","packets");
x.t("ikev2","response");
x.t("ikev2","subscriber");
x.t("ikev2","multiple");
x.t("ikev2","security");
x.t("ikev2","timeouts");
x.t("ikev2","invalid-msgid");
x.t("ikev2","resp");
x.t("ikev2","map");
x.t("ikev2","stack");
x.t("ikev2","cipher");
x.t("ikev2","misc");
x.t("ikev2","decrypt");
x.t("ikev2","service-name");
x.t("ikev2","notify");
x.t("ikev2","exchange");
x.t("ikev2","section");
x.t("ikev2","added");
x.t("ikev2","mobike");
x.t("ikev2","keepalive");
x.t("ikev2","invalid-ke");
x.t("ikev2","denial");
x.t("ikev2","xchg");
x.t("ikev2","sas");
x.t("ikev2","cookie");
x.t("ikev2","no-prop-chosen");
x.t("ikev2","created");
x.t("ikev2","statistics");
x.t("ikev2","detail");
x.t("hmac","sha1-96");
x.t("hmac","md5");
x.t("hmac","mismatch");
x.t("hmac","sha1");
x.t("hmac","keyed-hash");
x.t("hmac","md5-96");
x.t("(acl)","matched");
x.t("packets/bytes","short");
x.t("packets/bytes","input");
x.t("packets/bytes","discarded");
x.t("packets/bytes","ignored");
x.t("packets/bytes","replay");
x.t("packets/bytes","dpu");
x.t("packets/bytes","transmitted");
x.t("packets/bytes","decode");
x.t("packets/bytes","authentication");
x.t("packets/bytes","received");
x.t("packets/bytes","non-zero");
x.t("packets/bytes","bad");
x.t("ipsec-sa-stats","display");
x.t("(modp)","group");
x.t("path","current");
x.t("path","transmit");
x.t("ikesa","rekey");
x.t("ikesa","total");
x.t("ikesa","soft");
x.t("ikesa","session");
x.t("ikesa","rekeys");
x.t("ikesa","error");
x.t("ikesa","hard");
x.t("ikesa","setup");
x.t("ikesa","number");
x.t("ikesa","lifetime");
x.t("ikesa","setups");
x.t("ikesa","retrans");
x.t("operation","failure");
x.t("gateway","inbound");
x.t("gateway","create");
x.t("gateway","remote");
x.t("gateway","state");
x.t("gateway","security");
x.t("gateway","outbound");
x.t("gateway","facilitating");
x.t("gateway","address");
x.t("gateway","authentication");
x.t("gateway","(s)");
x.t("gateway","show");
x.t("manual","(static)");
x.t("manual","crypto");
x.t("manual","map");
x.t("identifiers","(nais)");
x.t("follows","total");
x.t("follows","number");
x.t("follows","main");
x.t("follows","initiator");
x.t("previously","sent");
x.t("pseudo-random","function");
x.t("2048","bits");
x.t("resp","rcvd");
x.t("resp","total");
x.t("resp","spi");
x.t("resp","pkts");
x.t("auth","method");
x.t("auth","successes");
x.t("auth","payload");
x.t("auth","md5");
x.t("auth","failures");
x.t("auth","resp");
x.t("auth","follows");
x.t("auth","supported");
x.t("auth","req");
x.t("auth","gtc");
x.t("multi-auth","phase");
x.t("bytes","decoded");
x.t("bytes","encoded");
x.t("bytes","invalid");
x.t("bytes","transmitted");
x.t("bytes","data");
x.t("bytes","received");
x.t("3des","total");
x.t("3des","aes-cbc-128");
x.t("brought","down");
x.t("128-bit","key");
x.t("stats","total");
x.t("rsvd","flag");
x.t("rsvd","total");
x.t("vid","total");
x.t("spis","ikev2");
x.t("multi","auth");
x.t("peer","total");
x.t("peer","security");
x.t("peer","gateway");
x.t("peer","indicate");
x.t("peer","address");
x.t("peer","deemed");
x.t("peer","accepted");
x.t("peer","show");
x.t("peer","detection");
x.t("session","failures");
x.t("session","failure");
x.t("session","keys");
x.t("session","created");
x.t("session","setups");
x.t("prior","expiration");
x.t("negotiations","errors");
x.t("negotiations","time");
x.t("negotiations","failed");
x.t("negotiations","number");
x.t("negotiations","taken");
x.t("provides","1536");
x.t("provides","2048");
x.t("provides","768");
x.t("provides","1024");
x.t("modular","exponential");
x.t("dpd","r-u-there");
x.t("dpd","protocol");
x.t("dpd","disconnects");
x.t("dpd","r-u-there-ack");
x.t("creations","failed");
x.t("place","tunnel");
x.t("place","phase");
x.t("completed","responder");
x.t("indicate","error");
x.t("indicate","number");
x.t("indicate","received");
x.t("indicate","maintains");
x.t("expired","ikesa");
x.t("expired","certificates");
x.t("expired","next");
x.t("expired","exchange");
x.t("trying","connect");
x.t("standard","128-bit");
x.t("standard","cypher");
x.t("standard","256-bit");
x.t("pad","length");
x.t("tel","408-526-4000");
x.t("address","translation-traversal");
x.t("address","remote");
x.t("address","interface");
x.t("address","security");
x.t("address","peer");
x.t("address","address");
x.t("address","local");
x.t("address","allocated");
x.t("address","port");
x.t("originally","configured");
x.t("map","ipsec");
x.t("map","inbound");
x.t("map","summary");
x.t("map","current");
x.t("map","state");
x.t("map","crypto");
x.t("map","outbound");
x.t("map","facilitating");
x.t("map","ikev1");
x.t("map","name");
x.t("map","ikev2");
x.t("map","manual");
x.t("map","map");
x.t("map","types");
x.t("map","statistics");
x.t("map","per");
x.t("partially","established");
x.t("encoded","inbound");
x.t("encoded","errors");
x.t("encoded","packets");
x.t("encoded","security");
x.t("encoded","decoded");
x.t("encoded","number");
x.t("encoded","using");
x.t("encoded","encode");
x.t("matched","crypto");
x.t("matched","udp");
x.t("matched","cookie");
x.t("phase1","ikesa");
x.t("phase1","completed");
x.t("pkts","number");
x.t("pkts","failure");
x.t("pkts","drop");
x.t("encrypted","payload");
x.t("encrypted","transmitted");
x.t("cookie-challenge","status");
x.t("certificates","serial");
x.t("dead","peer");
x.t("attempts","responded");
x.t("attempts","made");
x.t("attempts","far");
x.t("attempts","initiated");
x.t("expirations","total");
x.t("expirations","child_sa");
x.t("expirations","ikev2");
x.t("expirations","ikesa");
x.t("expirations","number");
x.t("expirations","exchange");
x.t("expirations","xchg");
x.t("stack","consider");
x.t("stack","process");
x.t("completing","processing");
x.t("local","ipsec");
x.t("local","default");
x.t("local","address");
x.t("local","addr");
x.t("cipher","aes-cbc-256");
x.t("cipher","advanced");
x.t("cipher","des");
x.t("cipher","3des");
x.t("cipher","cipher");
x.t("cipher","null");
x.t("cipher","triple");
x.t("cipher","data");
x.t("cipher","used");
x.t("cipher","aes-cbc-128");
x.t("expiration","hard");
x.t("entire","lifetime");
x.t("phase2","negotiations");
x.t("third","value");
x.t("rekeys","total");
x.t("rekeys","dead");
x.t("rekeys","number");
x.t("rekeys","occurred");
x.t("message-id","previously");
x.t("message-id","invalid");
x.t("certificate","information");
x.t("string","monitorinig");
x.t("string","monitoring");
x.t("demux","statistics");
x.t("record","packets/bytes");
x.t("critical","payload");
x.t("critical","v-lan");
x.t("(dos)","cookie");
x.t("(nais)","users");
x.t("warn","security");
x.t("warn","expire");
x.t("inactivity","during");
x.t("marked","security");
x.t("second","value");
x.t("deemed","invalid");
x.t("flow","rekey");
x.t("flow","packets");
x.t("flow","counts");
x.t("flow","packets/bytes");
x.t("flow","operation");
x.t("flow","dead");
x.t("flow","cookie");
x.t("flow","operations");
x.t("input","underrun");
x.t("childsa","rekey");
x.t("misc","statistics");
x.t("(msk)","found");
x.t("chosen","total");
x.t("chosen","unacceptable");
x.t("attribute","total");
x.t("attribute","length");
x.t("attribute","invalid");
x.t("redundancy","status");
x.t("allowing","security");
x.t("allowing","systems");
x.t("ike","negotiation");
x.t("ike","octets");
x.t("ike","mode");
x.t("ike","packets");
x.t("ike","hdr");
x.t("ike","fails");
x.t("ike","pseudo-random");
x.t("ike","rekeys");
x.t("ike","request");
x.t("ike","requests");
x.t("ike","header");
x.t("ike","sas");
x.t("ike","packet");
x.t("ike","statistics");
x.t("tunnels","currently");
x.t("tunnels","total");
x.t("tunnels","failed");
x.t("tunnels","number");
x.t("tunnels","connected");
x.t("tunnels","successfully");
x.t("tunnels","established");
x.t("tunnels","negotiated");
x.t("failed","responded");
x.t("failed","errors");
x.t("failed","total");
x.t("failed","timeouts");
x.t("failed","flow");
x.t("failed","decrypt");
x.t("failed","tunnel");
x.t("failed","connected");
x.t("failed","initiated");
x.t("quick","mode");
x.t("accepted","show");
x.t("request","total");
x.t("request","reject");
x.t("request","retransmitted");
x.t("request","ikev2");
x.t("request","messages");
x.t("request","handoff");
x.t("congestion","drops");
x.t("congestion","total");
x.t("congestion","congestion");
x.t("congestion","rejects");
x.t("transform-set","type");
x.t("transform-set","payload");
x.t("transform-set","length");
x.t("transform-set","invalid");
x.t("transform-set","header");
x.t("configured","crypto");
x.t("configured","lifetime");
x.t("configured","timeout");
x.t("configured","maps");
x.t("configured","transform");
x.t("supported","mip");
x.t("supported","total");
x.t("supported","auth");
x.t("supported","mobike");
x.t("encapsulating","security");
x.t("kilobytes","(kb)");
x.t("kilobytes","and/or");
x.t("error","counters");
x.t("error","total");
x.t("error","unsupported");
x.t("error","ikev2");
x.t("error","messages");
x.t("error","condition");
x.t("error","packet");
x.t("error","statistics");
x.t("display","ipsec");
x.t("display","ikev2");
x.t("display","ike");
x.t("display","sessions");
x.t("hard","lifetime");
x.t("(v)","indicates");
x.t("proposals","payload");
x.t("proposals","total");
x.t("proposals","previously");
x.t("next","timer");
x.t("discarded","retransmitted");
x.t("discarded","packets/bytes");
x.t("period","nat-t");
x.t("period","disconnects");
x.t("syntax","total");
x.t("syntax","invalid");
x.t("syntax","additional");
x.t("transforms","total");
x.t("decrypt","hmac");
x.t("decrypt","failure");
x.t("service-name","command");
x.t("service-name","show");
x.t("life","isakmp");
x.t("first","instead");
x.t("first","value");
x.t("first","proposal");
x.t("accept","protocol");
x.t("serial","number");
x.t("connecting","current");
x.t("connecting","ikev2");
x.t("messages","unknown");
x.t("messages","treated");
x.t("messages","cisco");
x.t("messages","retransmitted");
x.t("messages","non-init");
x.t("messages","ignored");
x.t("messages","match");
x.t("messages","received");
x.t("messages","sent");
x.t("messages","exceeded");
x.t("exch","drop");
x.t("exch","drop--no");
x.t("recvd","total");
x.t("fail","decode");
x.t("number","ipsec");
x.t("number","active");
x.t("number","isakmp");
x.t("number","responded");
x.t("number","replies");
x.t("number","events");
x.t("number","current");
x.t("number","remote");
x.t("number","hash");
x.t("number","state");
x.t("number","errors");
x.t("number","crypto");
x.t("number","missed");
x.t("number","times");
x.t("number","packets");
x.t("number","establishment");
x.t("number","subscriber");
x.t("number","mobile");
x.t("number","total");
x.t("number","unknown");
x.t("number","multiple");
x.t("number","kilobits");
x.t("number","failures");
x.t("number","short");
x.t("number","udp");
x.t("number","unsupported");
x.t("number","l2tp");
x.t("number","eap");
x.t("number","ikev1");
x.t("number","nat-t");
x.t("number","packets/bytes");
x.t("number","ikev2");
x.t("number","ikesa");
x.t("number","manual");
x.t("number","multi-auth");
x.t("number","negotiations");
x.t("number","dpd");
x.t("number","creations");
x.t("number","session");
x.t("number","encoded");
x.t("number","local");
x.t("number","rekeys");
x.t("number","string");
x.t("number","flow");
x.t("number","ike");
x.t("number","tunnels");
x.t("number","configured");
x.t("number","signing");
x.t("number","authentications");
x.t("number","vpn");
x.t("number","requests");
x.t("number","natt");
x.t("number","invalid");
x.t("number","mobike");
x.t("number","replay");
x.t("number","sessions");
x.t("number","established");
x.t("number","dynamic");
x.t("number","sas");
x.t("number","successful");
x.t("number","retransmission");
x.t("number","cookie");
x.t("number","call");
x.t("number","service");
x.t("number","initiated");
x.t("number","child");
x.t("number","diffie-hellman");
x.t("control","list");
x.t("control","gre");
x.t("decoding","packets");
x.t("notify","payload");
x.t("notify","type");
x.t("notify","packets");
x.t("notify","prot");
x.t("notify","messages");
x.t("notify","match");
x.t("notify","payloads");
x.t("notify","message");
x.t("notify","received");
x.t("notify","statistics");
x.t("notify","sent");
x.t("datetime","ikev2");
x.t("datetime","expired");
x.t("datetime","expiry");
x.t("(prf)","cryptographic");
x.t("setup","expirations");
x.t("stale","message");
x.t("stale","msg");
x.t("stale","lookup");
x.t("processing","packets");
x.t("processing","completing");
x.t("processing","stack");
x.t("processing","message");
x.t("tunnel","crypto");
x.t("tunnel","total");
x.t("tunnel","brought");
x.t("tunnel","failure");
x.t("tunnel","note");
x.t("tunnel","keyed");
x.t("maximum","duration");
x.t("indicating","previously");
x.t("indicating","message-id");
x.t("indicating","proposals");
x.t("function","secure");
x.t("function","(prf)");
x.t("function","message");
x.t("truncated","bits");
x.t("length","total");
x.t("length","unknown");
x.t("length","error");
x.t("length","proposals");
x.t("length","invalid");
x.t("chapter","includes");
x.t("define","ike");
x.t("exchange","type");
x.t("exchange","payload");
x.t("exchange","total");
x.t("exchange","child_sa");
x.t("exchange","spi");
x.t("exchange","ikesa");
x.t("exchange","spis");
x.t("exchange","cryptographic");
x.t("exchange","decode");
x.t("exchange","diffie-hellman");
x.t("receive","statistics");
x.t("signing","failures");
x.t("authentications","supported");
x.t("authentications","follow");
x.t("vpn","number");
x.t("vpn","vpn");
x.t("index","size");
x.t("index","invalid");
x.t("index","(spi)");
x.t("enabled/keepalive","third");
x.t("dcardmgr","notify");
x.t("ignored","total");
x.t("ignored","packets/bytes");
x.t("ignored","ikev2");
x.t("ignored","childsa");
x.t("requests","total");
x.t("requests","udp");
x.t("requests","received");
x.t("requests","sent");
x.t("detailed","counters");
x.t("detailed","ike");
x.t("non-init","exch");
x.t("proto","total");
x.t("instead","taking");
x.t("transform-sets","payload");
x.t("allocated","network");
x.t("allocated","address");
x.t("expiry","datetime");
x.t("internal","errors");
x.t("internal","failure");
x.t("types","configured");
x.t("types","ipsec-dynamic");
x.t("sha1","total");
x.t("768","bits");
x.t("release","7.x");
x.t("section","ikev2");
x.t("match","total");
x.t("match","failures");
x.t("match","ikev2");
x.t("match","multi");
x.t("match","cookie");
x.t("payloads","total");
x.t("payloads","invalid");
x.t("payloads","received");
x.t("payloads","sent");
x.t("propsal","hdr");
x.t("half-open","state");
x.t("half-open","ikev2");
x.t("added","release");
x.t("rejected","due");
x.t("keyed-hash","message");
x.t("code","used");
x.t("code","(hmac)");
x.t("addr","address");
x.t("connected","isakmp");
x.t("connected","current");
x.t("connected","total");
x.t("connected","ike");
x.t("connected","call");
x.t("end","state");
x.t("invalid","available");
x.t("invalid","key");
x.t("invalid","payload");
x.t("invalid","encapsulation");
x.t("invalid","response");
x.t("invalid","unknown");
x.t("invalid","hdr");
x.t("invalid","group");
x.t("invalid","udp");
x.t("invalid","eap");
x.t("invalid","udr");
x.t("invalid","nonce");
x.t("invalid","packets/bytes");
x.t("invalid","resp");
x.t("invalid","auth");
x.t("invalid","peer");
x.t("invalid","encrypted");
x.t("invalid","ike");
x.t("invalid","transform-set");
x.t("invalid","syntax");
x.t("invalid","first");
x.t("invalid","notify");
x.t("invalid","propsal");
x.t("invalid","groups");
x.t("invalid","message");
x.t("invalid","header");
x.t("invalid","authorization");
x.t("invalid","msg");
x.t("invalid","major");
x.t("invalid","protocol");
x.t("invalid","maintains");
x.t("invalid","proposal");
x.t("invalid","transform");
x.t("cryptographic","hash");
x.t("cryptographic","strength");
x.t("natt","total");
x.t("natt","keepalive");
x.t("mobike","packets");
x.t("mobike","supported");
x.t("mobike","messages");
x.t("mobike","recvd");
x.t("mobike","notify");
x.t("mobike","ignored");
x.t("mobike","received");
x.t("mobike","statistics");
x.t("verr","total");
x.t("follow","total");
x.t("disabled","rekey");
x.t("disabled","redundancy");
x.t("expires","remaining");
x.t("stage","role");
x.t("digest","hmac");
x.t("digest","truncated");
x.t("level","group");
x.t("groups","total");
x.t("rejects","total");
x.t("master","session");
x.t("replay","errors");
x.t("replay","packets/bytes");
x.t("message","currently");
x.t("message","total");
x.t("message","unknown");
x.t("message","discarded");
x.t("message","invalid");
x.t("message","digest");
x.t("message","authentication");
x.t("message","received");
x.t("message","initiated");
x.t("message","bad");
x.t("message","sent");
x.t("successfully","connected");
x.t("(cbc)","mode");
x.t("header","payload");
x.t("header","unsupported");
x.t("header","responder");
x.t("header","length");
x.t("header","exchange");
x.t("header","invalid");
x.t("header","major");
x.t("header","(ah)");
x.t("header","received");
x.t("header","initiator");
x.t("header","minor");
x.t("dpu","packets/bytes");
x.t("authorization","payload");
x.t("identifying","number");
x.t("keepalive","exchanges");
x.t("keepalive","rekey");
x.t("keepalive","packets");
x.t("keepalive","received");
x.t("parentheses","end");
x.t("ts-type","total");
x.t("lifetime","(soft)");
x.t("lifetime","(time)");
x.t("lifetime","timer");
x.t("lifetime","initially");
x.t("lifetime","kilobits");
x.t("lifetime","prior");
x.t("lifetime","hard");
x.t("lifetime","number");
x.t("lifetime","lifetime");
x.t("lifetime","(hard)");
x.t("lifetime","measured");
x.t("lifetime","(kb/sec)");
x.t("lifetime","show");
x.t("lifetime","sas");
x.t("lifetime","dictates");
x.t("lifetime","negotiated");
x.t("lifetime","used");
x.t("lifetime","remaining");
x.t("lifetime","seconds/number");
x.t("occurred","ipsec");
x.t("occurred","isakmp");
x.t("occurred","packets");
x.t("occurred","recovered");
x.t("occurred","short");
x.t("occurred","soft");
x.t("occurred","outbound");
x.t("occurred","security");
x.t("occurred","during");
x.t("occurred","decoding");
x.t("occurred","peers");
x.t("occurred","show");
x.t("occurred","encoding");
x.t("null","total");
x.t("null","des");
x.t("null","ikev2");
x.t("and/or","seconds");
x.t("displayed","flow");
x.t("displayed","life");
x.t("displayed","application");
x.t("displayed","transmit");
x.t("taken","place");
x.t("sessions","demux");
x.t("sessions","failed");
x.t("sessions","successfully");
x.t("sessions","established");
x.t("sessions","dropped");
x.t("monitorinig","timer");
x.t("stopped","status");
x.t("ipsec-manual","total");
x.t("encryption","standard");
x.t("cypher","block");
x.t("1024","bits");
x.t("peers","timeouts");
x.t("peers","nat-t");
x.t("made","establish");
x.t("establish","sas");
x.t("msg","total");
x.t("msg","invalid");
x.t("consider","processing");
x.t("408-526-4000","fax");
x.t("failure","combined");
x.t("failure","total");
x.t("failure","occurred");
x.t("failure","show");
x.t("failure","ipsecmgr");
x.t("failure","statistics");
x.t("failure","sent");
x.t("nai","used");
x.t("esp","combined");
x.t("esp","total");
x.t("esp","security");
x.t("esp","decode");
x.t("esp","sas");
x.t("esp","encode");
x.t("concatenates","following");
x.t("amount","time");
x.t("amount","kilobytes");
x.t("keys","command");
x.t("keys","(msk)");
x.t("keys","show");
x.t("invalid-ke","notify");
x.t("triple","data");
x.t("(hard)","expirations");
x.t("req","rcvd");
x.t("req","rejects");
x.t("req","sent");
x.t("miss","auth");
x.t("value","(v)");
x.t("main","mode");
x.t("running","status");
x.t("(esp)","protocol");
x.t("far","total");
x.t("far","requests");
x.t("additional","sas");
x.t("md5-96","total");
x.t("md5-96","cipher");
x.t("gre","encapsulated");
x.t("measured","terms");
x.t("termination","show");
x.t("termination","remaining");
x.t("v-lan","unsupported");
x.t("manager","instance");
x.t("manager","ikev2-stats");
x.t("manager","ike-stats");
x.t("manager","facilitating");
x.t("manager","ipsec-sa-stats");
x.t("manager","number");
x.t("manager","identifying");
x.t("manager","distribution");
x.t("manager","show");
x.t("process","packets");
x.t("process","replay");
x.t("transmitted","having");
x.t("transmitted","security");
x.t("transmitted","phase2");
x.t("transmitted","receive");
x.t("condition","total");
x.t("ipsec-l2tp","total");
x.t("cumulative","deletes");
x.t("cumulative","ikev2");
x.t("cumulative","attempts");
x.t("cumulative","ike");
x.t("cumulative","history");
x.t("msk","missing");
x.t("authentication","successes");
x.t("authentication","method");
x.t("authentication","state");
x.t("authentication","errors");
x.t("authentication","responses");
x.t("authentication","md5");
x.t("authentication","failures");
x.t("authentication","packets/bytes");
x.t("authentication","encoded");
x.t("authentication","requests");
x.t("authentication","code");
x.t("authentication","replay");
x.t("authentication","header");
x.t("authentication","process");
x.t("authentication","phase");
x.t("authentication","gtc");
x.t("authentication","protocol");
x.t("authentication","statistics");
x.t("established","i.e");
x.t("established","total");
x.t("established","ikev2");
x.t("established","partially");
x.t("established","local");
x.t("established","number");
x.t("established","tunnel");
x.t("established","sas");
x.t("(kb/sec)","soft");
x.t("(kb/sec)","hard");
x.t("(kb/sec)","amount");
x.t("(kb/sec)","remaining");
x.t("decode","errors");
x.t("decode","total");
x.t("decode","packets/bytes");
x.t("decode","internal");
x.t("decode","failure");
x.t("systems","negotiate");
x.t("systems","tel");
x.t("(s)","hex");
x.t("(s)","preshared");
x.t("aggressive","mode");
x.t("distribution","info");
x.t("distribution","display");
x.t("encountered","congestion");
x.t("show","crypto");
x.t("output","tables");
x.t("output","descriptions");
x.t("dynamic","ipsec");
x.t("dynamic","map");
x.t("(sa)","peer");
x.t("(sa)","acl");
x.t("denial","service");
x.t("context","name");
x.t("context","context-name");
x.t("context","statistics");
x.t("drop","ikesa");
x.t("major","version");
x.t("major","ver");
x.t("rsp","rcvd");
x.t("rsp","sent");
x.t("ts-prot","total");
x.t("data","outbound");
x.t("data","decoded");
x.t("data","path");
x.t("data","encoded");
x.t("data","encryption");
x.t("data","ipip");
x.t("data","note");
x.t("ipip","(ip-in-ip)");
x.t("information","non-expired");
x.t("monitoring","timer");
x.t("(ah)","protocol");
x.t("xchg","type");
x.t("xchg","number");
x.t("xchg","statistics");
x.t("sas","ipsec");
x.t("sas","responded");
x.t("sas","currently");
x.t("sas","current");
x.t("sas","total");
x.t("sas","spi");
x.t("sas","ikev2");
x.t("sas","trying");
x.t("sas","marked");
x.t("sas","second");
x.t("sas","number");
x.t("sas","half-open");
x.t("sas","lifetime");
x.t("sas","far");
x.t("sas","manager");
x.t("sas","cumulative");
x.t("sas","established");
x.t("sas","negotiated");
x.t("sas","initiated");
x.t("sas","proposal");
x.t("received","receiver");
x.t("received","replies");
x.t("received","notfiy");
x.t("received","having");
x.t("received","packets");
x.t("received","total");
x.t("received","count");
x.t("received","new");
x.t("received","security");
x.t("received","flags");
x.t("received","network");
x.t("received","ikev2");
x.t("received","ikesa");
x.t("received","phase1");
x.t("received","message-id");
x.t("received","childsa");
x.t("received","failed");
x.t("received","transforms");
x.t("received","number");
x.t("received","notify");
x.t("received","indicating");
x.t("received","detailed");
x.t("received","requests");
x.t("received","mobike");
x.t("received","invalid");
x.t("received","message");
x.t("received","phase");
x.t("received","cookie");
x.t("received","statistics");
x.t("exchanged","security");
x.t("exponential","(modp)");
x.t("detection","(dpd)");
x.t("timeout","period");
x.t("challenge","please");
x.t("challenge","based");
x.t("fax","408-527-0883");
x.t("successful","rekey");
x.t("successful","ike_sa");
x.t("application","map");
x.t("application","supported");
x.t("(ip-in-ip)","encapsulated");
x.t("acl","isakmp");
x.t("letter","parentheses");
x.t("highest","security");
x.t("drop--no","ikesa");
x.t("ts-num","total");
x.t("port","udp");
x.t("port","number");
x.t("port","based");
x.t("phase","ipsec");
x.t("phase","eap");
x.t("phase","auth");
x.t("phase","nai");
x.t("phase","authentication");
x.t("phase","negotiated");
x.t("phase","comp");
x.t("(spi)","inbound");
x.t("(spi)","outbound");
x.t("(spi)","used");
x.t("maps","ipsec-ikev1");
x.t("maps","total");
x.t("maps","name");
x.t("maps","ikev2");
x.t("maps","map");
x.t("maps","types");
x.t("maps","ipsec-manual");
x.t("maps","ipsec-l2tp");
x.t("maps","service");
x.t("maps","ipsec-ikev2-subscriber");
x.t("maps","ipsec-mobile-ip");
x.t("dictates","maximum");
x.t("retransmission","expirations");
x.t("rekeying","(rekey/keepalive)");
x.t("rekeying","state");
x.t("rekeying","security");
x.t("users","phase");
x.t("note","crypto");
x.t("note","items");
x.t("protocol","payload");
x.t("protocol","total");
x.t("protocol","unsupported");
x.t("protocol","cipher");
x.t("protocol","error");
x.t("protocol","messages");
x.t("protocol","receive");
x.t("protocol","invalid");
x.t("protocol","esp");
x.t("protocol","decode");
x.t("protocol","authentication");
x.t("protocol","protocol");
x.t("protocol","transform");
x.t("protocol","proposal");
x.t("protocol","encode");
x.t("two","letters");
x.t("transmit","statistics");
x.t("cookie","errors");
x.t("cookie","total");
x.t("cookie","flow");
x.t("cookie","notify");
x.t("cookie","invalid");
x.t("cookie","challenge");
x.t("cookie","based");
x.t("cookie","statistics");
x.t("cookie","flows");
x.t("history","initiated");
x.t("(continued)","total");
x.t("gtc","successes");
x.t("gtc","mode");
x.t("gtc","failures");
x.t("enabled/no","keepalive");
x.t("letters","beginning");
x.t("context-name","name");
x.t("based","flows");
x.t("nat","total");
x.t("nat","keepalive");
x.t("lifetime/remaining","originally");
x.t("created","allocated");
x.t("created","invalid");
x.t("created","successful");
x.t("negotiated","soft");
x.t("negotiated","during");
x.t("negotiated","decoded");
x.t("negotiated","encoded");
x.t("negotiated","hard");
x.t("negotiated","negotiated");
x.t("negotiated","system");
x.t("packet","total");
x.t("packet","failures");
x.t("packet","processing");
x.t("packet","received");
x.t("no-prop-chosen","notify");
x.t("non-zero","esp");
x.t("locally","responded");
x.t("setups","expired");
x.t("order","received");
x.t("call","request");
x.t("call","req");
x.t("used","inbound");
x.t("used","crypto");
x.t("used","outbound");
x.t("used","security");
x.t("used","warn");
x.t("used","encapsulating");
x.t("used","phase");
x.t("following","application");
x.t("system","security");
x.t("system","facilitating");
x.t("system","context");
x.t("system","either");
x.t("either","responder");
x.t("hex","exchanged");
x.t("service","subscriber");
x.t("service","status");
x.t("service","(dos)");
x.t("service","maps");
x.t("non-expired","cerftificates");
x.t("scheduled","expiry");
x.t("disconnects","total");
x.t("disconnects","occurred");
x.t("mgr","manager");
x.t("aes-cbc-128","aes-cbc-256");
x.t("aes-cbc-128","total");
x.t("remaining","soft");
x.t("remaining","hard");
x.t("remaining","show");
x.t("keyed","example");
x.t("keyed","once");
x.t("keyed","times");
x.t("duration","termination");
x.t("preshared","key");
x.t("connect","manager");
x.t("ipsecmgr","dcardmgr");
x.t("handoff","statistics");
x.t("ipsec-dynamic","total");
x.t("using","block");
x.t("using","ike");
x.t("using","encapsulating");
x.t("using","keyed-hash");
x.t("using","authentication");
x.t("using","diffie-hellman");
x.t("(hmac)","cryptographic");
x.t("dropped","total");
x.t("dropped","due");
x.t("dropped","resp");
x.t("dropped","without");
x.t("crit","payload");
x.t("crit","vid");
x.t("lookup","failure");
x.t("initiator","security");
x.t("initiator","responder");
x.t("initiator","statistics");
x.t("seconds/number","seconds");
x.t("statistics","ipsec");
x.t("statistics","active");
x.t("statistics","isakmp");
x.t("statistics","create");
x.t("statistics","keepalives");
x.t("statistics","current");
x.t("statistics","displays");
x.t("statistics","support");
x.t("statistics","packets");
x.t("statistics","total");
x.t("statistics","command");
x.t("statistics","ikev2");
x.t("statistics","ikesa");
x.t("statistics","ike");
x.t("statistics","requests");
x.t("statistics","mobike");
x.t("statistics","invalid");
x.t("statistics","displayed");
x.t("statistics","esp");
x.t("statistics","manager");
x.t("statistics","show");
x.t("statistics","context");
x.t("statistics","received");
x.t("statistics","phase");
x.t("statistics","(continued)");
x.t("statistics","cookie");
x.t("statistics","packet");
x.t("statistics","bad");
x.t("terms","kilobytes");
x.t("initiated","responded");
x.t("initiated","total");
x.t("initiated","follows");
x.t("initiated","negotiations");
x.t("initiated","locally");
x.t("demux-stats","display");
x.t("per","service");
x.t("bad","response");
x.t("bad","record");
x.t("bad","flow");
x.t("bad","message");
x.t("bad","msg");
x.t("underrun","packets/bytes");
x.t("retrans","expirations");
x.t("collisions","total");
x.t("transform","protocols");
x.t("transform","type");
x.t("transform","total");
x.t("transform","hdr");
x.t("transform","len");
x.t("transform","hmac");
x.t("transform","ikev2");
x.t("transform","used");
x.t("system/security","gateway");
x.t("maintains","count");
x.t("proposal","total");
x.t("proposal","hdr");
x.t("proposal","num");
x.t("proposal","chosen");
x.t("proposal","number");
x.t("proposal","header");
x.t("proposal","sent");
x.t("associations","using");
x.t("child","rekey");
x.t("child","soft");
x.t("child","hard");
x.t("child","sas");
x.t("child","setups");
x.t("ts_type","total");
x.t("occur","simultaneously");
x.t("without","ikev2");
x.t("operations","failed");
x.t("diffie-hellman","group");
x.t("describe","state");
x.t("256-bit","key");
x.t("r-u-there-ack","packets");
x.t("7.x","later");
x.t("minor","version");
x.t("minor","ver");
x.t("encode","errors");
x.t("encode","total");
x.t("managers","instance");
x.t("managers","summary");
x.t("managers","command");
x.t("managers","show");
x.t("sent","receiver");
x.t("sent","clear");
x.t("sent","replies");
x.t("sent","keepalives");
x.t("sent","total");
x.t("sent","back");
x.t("sent","new");
x.t("sent","indicates");
x.t("sent","ikesa");
x.t("sent","peer");
x.t("sent","indicate");
x.t("sent","childsa");
x.t("sent","ike");
x.t("sent","failed");
x.t("sent","notify");
x.t("sent","number");
x.t("sent","requests");
x.t("sent","detailed");
x.t("sent","invalid");
x.t("sent","mobike");
x.t("sent","phase");
x.t("sent","cookie");
x.t("sent","collisions");
x.t("sent","statistics");
x.t("unk","attr");
x.t("seconds","inbound");
x.t("seconds","(sec)");
x.t("seconds","left");
x.t("seconds","outbound");
x.t("seconds","decoded");
x.t("seconds","encoded");
x.t("seconds","negotiated");
x.t("seconds","used");
x.t("seconds","remaining");
x.t("encoding","packets");
x.t("ipsec-ikev2-subscriber","total");
x.t("ipsec-mobile-ip","total");
x.t("flows","total");
x.t("flows","data");
x.t("exceeded","configured");
x.t("detail","statistics");
x.t("comp","number");
}
